import { App } from 'vue'
import Table from './src/table/index.vue'
import TableColumn from './src/table-column/index.vue'

Table.install = (app: App): void => {
    app.component(Table.name, Table)
}
TableColumn.install = (app: App): void => {
    app.component(TableColumn.name, TableColumn)
}

export default Table
export {
    Table,
    TableColumn
}